Page MenuHomePhabricator

Fix the warning after removing subscription to newsletter
Closed, InvalidPublic

Description

Steps to reproduce:

  1. Subscribe to a newsletter
  2. Unsubscribe - and enable all warnings.

Warning: filesize(): stat failed for /var/www/Special:Newsletter/92/unsubscribe in /var/www/core/core/includes/debug/MWDebug.php on line 407

Related Objects

StatusSubtypeAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
DeclinedNone
ResolvedAddshore
DuplicateNone
Resolvedori
ResolvedBawolff
ResolvedGlaisher
ResolvedTinaj1234
DeclinedNone
ResolvedGlaisher
Resolved01tonythomas
ResolvedGlaisher
Resolved01tonythomas
OpenNone
OpenDaimona
OpenDaimona
Resolved01tonythomas
ResolvedQgil
ResolvedFilip
ResolvedD3r1ck01
ResolvedNone
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
Resolved01tonythomas
InvalidNone

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptOct 31 2016, 11:44 PM
01tonythomas removed 01tonythomas as the assignee of this task.Oct 31 2016, 11:45 PM

GCI requirement: I will mentor this in Google-Code-In-2016

Aklapper renamed this task from Warning after removing subscription to newsletter to Fix the warning after removing subscription to newsletter.Nov 28 2016, 12:15 AM
Aklapper moved this task from Proposed tasks to Imported in GCI Site on the Google-Code-In-2016 board.
Filip added a subscriber: Filip.Dec 17 2016, 11:38 AM

@01tonythomas Wierd, this problem no longer occur in my setup( I have turned all debug options ). Can someone recreate this?

01tonythomas closed this task as Invalid.Dec 17 2016, 12:25 PM

Probably fixed in one of the earlier ContentHandler patchsets. The problem do not occur ATM.